## rust-bare-metal 1.0.0

=== debian/changelog ===
rust-bare-metal (1.0.0-1) unstable; urgency=medium

  * Package bare-metal 1.0.0 from crates.io using debcargo 2.5.0

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 May 2022 04:33:48 -0500
