=== debian/control ===
Source: rust-bare-metal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Simon Quigley <tsimonq2@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bare-metal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bare-metal
Rules-Requires-Root: no

Package: librust-bare-metal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bare-metal+default-dev (= ${binary:Version}),
 librust-bare-metal-1-dev (= ${binary:Version}),
 librust-bare-metal-1+default-dev (= ${binary:Version}),
 librust-bare-metal-1.0-dev (= ${binary:Version}),
 librust-bare-metal-1.0+default-dev (= ${binary:Version}),
 librust-bare-metal-1.0.0-dev (= ${binary:Version}),
 librust-bare-metal-1.0.0+default-dev (= ${binary:Version})
Description: Abstractions common to bare metal systems - Rust source code
 This package contains the source for the Rust bare-metal crate, packaged by
 debcargo for use with cargo and dh-cargo.
