=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bare-metal 1.0.0 --all-targets --all-features
Features: test-name=rust-bare-metal:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bare-metal 1.0.0 --all-targets 
Features: test-name=librust-bare-metal-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bare-metal 1.0.0 --all-targets --no-default-features
Features: test-name=librust-bare-metal-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
