=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/bare-metal-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bare-metal .*/crates/bare-metal/@ANY_VERSION@/download
